import * as $dara from '@darabonba/typescript';
import { DescribeSslVpnServersResponseBody } from "./DescribeSslVpnServersResponseBody";
export declare class DescribeSslVpnServersResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeSslVpnServersResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
